<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.oa.mapper.contacts.ContactsMapper">
    <select id="getPage" resultType="com.fjhx.oa.entity.contacts.vo.ContactsVo">
        select
            c.id,
            c.enterprise_id,
            c.enterprise_type,
            c.enterprise_name,
            c.contact_name,
            c.phone_number,
            c.create_user,
            c.create_time,
            c.update_user,
            c.update_time
        from contacts c
            ${ew.customSqlSegment}
    </select>

</mapper>
